/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.12,
* Autoprefixer: v10.4.4
* Browsers: last 4 version
*/

:root {
  --primary-color: #6F43D6;
  --gi-purple: #6F43D6;
  --gi-darkpurple: rgb(88, 53, 170);
  --gi-green: #15C089;
  --gi-darkgreen: #46956F;
  --gi-blue: #0099FF;
  --gi-darkblue: #3479C3;
  --gi-red: #C92F34;
  --gi-darkred: #912F2E;
  --gi-yellow: #FCD571;
  --gi-darkyellow: #E8C978;
  --gi-lightyellow: #f4f1cb;
  --gi-grey-1: #FBFBFB;
  --gi-grey-2: #F4F4F4;
  --gi-grey-3: #E3E3E3;
  --gi-grey-4: #CCCCCC;
  --gi-grey-5: #A6A6A6;
  --gi-grey-6: #666666;
  --gi-black: #080808;

  --columnGaps: 0.5rem;
}

body {
  color: var(--gi-black);
}

/* -- APP -- */
#app {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#app.slides {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-y: auto;
}

#app.slides.page-background:before {
  content: "";
  position: fixed;
  pointer-events: none;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

/* --Editor link-- */
.editor-link {
  position: fixed;
  z-index: 99999;
  width: 10px;
  height: 10px;
  opacity: 0;
  left: 0;
  cursor: pointer;
}

.editor-link.scroll {
  top: 0;
}

.editor-link.slides {
  top: 0;
}

/* --Typography-- */
body {
  font-family: 'Lato', sans-serif;
}

p span,
li span {
  line-height: 1.4 !important;
}

p span.icon {
  line-height: inherit !important;
}

a {
  color: var(--primary-color);
  text-decoration: underline;
}

.navbar a,
.dropdown a {
  text-decoration: none;
  ;
}

li:before {
  color: var(--primary-color);
}

blockquote,
blockquote.container {
  background-color: var(--gi-grey-2);
  padding: 1.3rem;
  border-left: 3px solid var(--primary-color);
  max-width: 768px;
  margin: 0 auto;
}

code {
  color: var(--primary-color);
}

hr {
  height: 1px;
}

/* force images from google docs to be 100% */
.route-container p,
.route-container span,
.route-container img {
  max-width: 100% !important;
}

.route-container span:not(.check):not(.icon):not(.select):not(.indicator-style),
.route-container img {
  width: 100% !important;
}

.step-marker span {
  text-align: center;
}

.route-container figure img {
  height: 100% !important;
}

.route-container img {
  height: auto !important;
}

@media screen and (max-width: 768px),
print {
  h1 span {
    font-size: 35px !important;
  }

  h2 span {
    font-size: 28px !important;
  }

  h3 span {
    font-size: 23px !important;
  }

  h4 span {
    font-size: 20px !important;
  }
}

/* --TEXT COLORS-- */
.has-text-primary {
  color: var(--primary-color) !important;
}

.has-text-info {
  color: var(--gi-blue) !important;
}

.has-text-success {
  color: var(--gi-green) !important;
}

.has-text-warning {
  color: var(--gi-yellow) !important;
}

.has-text-danger {
  color: var(--gi-red) !important;
}

/* --BACKGROUND COLORS-- */
.has-background-primary {
  background-color: var(--primary-color) !important;
}

.has-background-purple {
  background-color: var(--gi-purple) !important;
}

.has-background-light {
  background-color: var(--gi-grey-2) !important;
}

.has-background-info,
.has-background-blue {
  background-color: var(--gi-blue) !important;
}

.has-background-success,
.has-background-green {
  background-color: var(--gi-green) !important;
}

.has-background-warning,
.has-background-yellow {
  background-color: var(--gi-yellow) !important;
}

.has-background-danger,
.has-background-red {
  background-color: var(--gi-red) !important;
}

/* --LOADING SPINNER-- */
.loading-overlay {
  background: var(--gi-black);
}

.loading-overlay .loading-background {
  background-color: transparent;
  background-image: url(../img/gettyimages-g.svg);
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: center;
}

.loading-overlay .loading-icon:after {
  border-bottom-color: var(--primary-color);
  border-left-color: var(--primary-color);
}

.gi-spinner-wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.gi-spinner-wrapper i {
  font-size: 50px;
  color: var(--gi-purple);
}

/* --HELPER CLASSES-- */
.has-vcentered-content,
.vcenter-content,
.vcentre-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.has-vcentered-content h1:first-child,
.has-vcentered-content h2:first-child,
.has-vcentered-content h3:first-child,
.has-vcentered-content h4:first-child,
.has-vcentered-content h5:first-child,
.has-vcentered-content h6:first-child,
.vcenter-content h1:first-child,
.vcenter-content h2:first-child,
.vcenter-content h3:first-child,
.vcenter-content h4:first-child,
.vcenter-content h5:first-child,
.vcenter-content h6:first-child,
.vcentre-content h1:first-child,
.vcentre-content h2:first-child,
.vcentre-content h3:first-child,
.vcentre-content h4:first-child,
.vcentre-content h5:first-child,
.vcentre-content h6:first-child {
  padding-top: 0;
}

/* TRANSITIONS */
.fade-enter-active,
.fade-leave-active {
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}

.fade-enter-from,
.fade-leave-to {
  opacity: 0;
  /* transform: scale(0.95); */
}

/* --SPLASH SCREEN-- */
.splash-screen .grid.is-fullheight-with-navbar {
  min-height: 100vh;
}

.splash-screen .language-dropdown {
  position: fixed;
  right: 20px;
  top: 20px;
  z-index: 41;
}

.splash-screen .gi-video-bg {
  position: fixed;
}

/* --Splash logos-- */
.splash-logos {
  display: flex;
  align-items: center;
  justify-content: center;
}

.splash-logo-divider {
  align-self: stretch;
  margin: 0 1rem;
  border-left: 1px solid #fff;
}

.splash-logo-brand.gettyimages {
  width: 147px;
}

.splash-logo-brand.partner {
  width: 147px;
}

/* --LAYOUTS-- */
section {
  padding: 0px !important;
}

section.default {
  /*margin: -0.75rem;*/
}


.container .container {
  padding: 0;
}

.inline-container {
  padding: 1rem;
}

.slides .inline-container {
  background-color: #fff;
  margin: 2rem auto 6rem;
  padding: 2rem;
}

/* default-container width */
.is-medium-width {
  max-width: 1152px;
}

.container:not(.is-max-desktop):not(.is-max-widescreen):not(.is-medium-width):not(.is-large-width):not(.is-full-width),
.is-smallest-width {
  max-width: 768px;
  /* padding: 0rem 0.5rem 0rem 0.5rem; */
}

.is-small-width {
  max-width: 960px;
}

.is-large-width {
  max-width: 1344px;
}

.is-fullwidth,
.is-full-width,
.grid.footer,
.grid.section {
  max-width: none;
}

.is-full-width-container,
.is-full-width-container .container,
.is-full-width-container .container.is-smallest-width {
  max-width: none !important;
}

.grid.section {
  padding: 3rem 1rem;
}

.grid.footer {
  padding: 4rem 2rem;
}

.hide {
  visibility: hidden !important;
}

.grid {
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
  grid-auto-flow: dense;
  gap: 1rem;
  padding: 1rem;
}

.grid.is-fullheight-with-navbar {
  /*margin: -0.75rem;*/
  padding: 0;
}

.gap-0 {
  gap: 0;
}

.gap-1 {
  gap: 1px;
}

.gap-2 {
  gap: 2px;
}

.gap-5 {
  gap: 5px;
}

.gap-10 {
  gap: 10px;
}

.gap-15 {
  gap: 15px;
}

.gap-20 {
  gap: 20px;
}

.grid .box {
  margin: 0;
}

.grid-item {
  position: relative;
  /* padding: 1rem; */
}

.box {
  border-radius: 0;
}

/* loading gradient if column background image loading */
.image-loading:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: -o-linear-gradient(left, #dbdbdb 25%, hsla(0, 0%, 86%, .5) 50%, #dbdbdb 75%);
  background: -webkit-gradient(linear, left top, right top, color-stop(25%, #dbdbdb), color-stop(50%, hsla(0, 0%, 86%, .5)), color-stop(75%, #dbdbdb));
  background: linear-gradient(90deg, #dbdbdb 25%, hsla(0, 0%, 86%, .5) 50%, #dbdbdb 75%);
  -webkit-animation: skeleton-loading 1.5s infinite;
  animation: skeleton-loading 1.5s infinite;
  background-size: 400% 100%;
  opacity: 1;
}

@-webkit-keyframes skeleton-loading {
  0% {
    background-position: 100% 50%
  }

  to {
    background-position: 0 50%
  }
}

@keyframes skeleton-loading {
  0% {
    background-position: 100% 50%
  }

  to {
    background-position: 0 50%
  }
}

.image-loading img {
  display: none;
}

/* --responsive-image-grid-- */
.responsive-image-grid .grid-item-bg {
  min-height: 200px;
}

@media screen and (max-width: 1023px),
print {

  /* stack grid to 2 columns */
  .grid:not(.hero):not(.is-mobile):not(.three-columns) {
    grid-template-columns: repeat(2, 1fr) !important;
  }

  /* make all grid items span 1 column, except for hero, is-mobile or 3 column layouts */
  .grid:not(.hero):not(.is-mobile):not(.three-columns) .grid-item {
    -ms-grid-column-span: 1 !important;
    grid-column-end: span 1 !important;
  }

  /* keep hero spanning the full width of the page */
  .grid:not(.hero) .grid-item.is-mobile-fullwidth {
    grid-column: 1 / -1 !important;
  }

  /* --responsive-image-grid-- */
  .responsive-image-grid {
    grid-template-rows: repeat(3, auto) !important;
  }

  .responsive-image-grid .grid-item-text {
    grid-row: 1 / -1 !important;
  }

  .responsive-image-grid .grid-item-bg {
    min-height: 200px;
  }

  .responsive-image-grid .grid-item-bg {
    display: none;
  }

  .responsive-image-grid .grid-item-bg:nth-child(n+1):nth-child(-n+4) {
    display: block;
  }
}

@media screen and (max-width: 768px),
print {

  /* make everything 1 column layout, except is-mobile columns */
  .grid:not(.hero):not(.is-mobile):not(.whatever) {
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .grid-item {
    /* padding: 1rem; */
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .p-6,
  .p-5,
  .slides .inline-container {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  /* change column amount on mobile */
  .is-mobile-2-columns {
    grid-template-columns: repeat(2, 1fr) !important;
  }

  /* choose order for stacking on mobile */
  .mobile-order-0 {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }

  .mobile-order-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .mobile-order-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .mobile-order-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .mobile-order-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }

  .mobile-order-5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }

  .mobile-order-6 {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }

  .mobile-order-7 {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
  }

  .mobile-order-8 {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8;
  }

  .mobile-order-9 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 9;
    order: 9;
  }

  .mobile-order-10 {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
  }

  .mobile-order-11 {
    -webkit-box-ordinal-group: 12;
    -ms-flex-order: 11;
    order: 11;
  }

  .mobile-order-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
  }

  /* --responsive-image-grid-- */
  .responsive-image-grid .grid-item-text {
    grid-row: 2 / -1 !important;
  }

  .slides .grid-item-text {
    padding-bottom: 7rem !important;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .slides .grid-item-bg {
    min-height: 200px;
  }

  .responsive-image-grid .grid-item-bg:nth-child(n+2):nth-child(-n+4) {
    display: none;
  }

  .responsive-image-grid .grid-item-bg:nth-child(n+1):nth-child(-n+2) {
    display: block;
  }
}

/* --LAYOUTS - SLIDES-- */
.slides .grid-item {
  height: 100%;
}

.splash-screen .grid-item {
  height: auto;
}

/* --HERO-- */
.grid.hero {
  padding: 3rem 1.5rem;
  position: relative;
  max-width: none !important;
}

.hero>.grid-item {
  padding: 0;
}

.hero.is-small,
.grid.is-small {
  padding: 1.5rem;
}

.hero.is-medium,
.grid.is-medium {
  padding: 9rem 4.5rem;
}

.hero.is-large,
.grid.is-large {
  padding: 18rem 6rem;
}

.grid.is-fullheight,
.import-item.is-fullheight {
  min-height: 100vh;
}

.import-item.is-halfheight {
  min-height: 50vh;
}

.import-item {
  margin: 0 auto;
}

.grid.is-fullheight-with-navbar,
.import-item.is-fullheight-with-navbar {
  min-height: calc(100vh - 3.25rem);
}

.hero.is-halfheight .grid-item,
.hero.is-fullheight .grid-item,
.hero.is-fullheight-with-navbar .grid-item {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

@media screen and (max-width: 768px),
print {

  .hero.is-medium,
  .grid.is-medium,
  .hero.is-large,
  .grid.is-large,
  .hero.is-halfheight,
  .grid.is-halfheight {
    padding: 5rem 1.5rem;
  }
}

/* --OVERLAYS-- */
.grid-item,
.grid-item>*,
.column>* {
  position: relative;
  z-index: 2;
}

.has-overlay-95,
.has-overlay-90,
.has-overlay-85,
.has-overlay-80,
.has-overlay-75,
.has-overlay-70,
.has-overlay-65,
.has-overlay-60,
.has-overlay-55,
.has-overlay-50,
.has-overlay-45,
.has-overlay-40,
.has-overlay-35,
.has-overlay-30,
.has-overlay-25,
.has-overlay-20,
.has-overlay-15,
.has-overlay-10,
.has-overlay-5 {
  position: relative;
}

.has-overlay-95:before,
.has-overlay-90:before,
.has-overlay-85:before,
.has-overlay-80:before,
.has-overlay-75:before,
.has-overlay-70:before,
.has-overlay-65:before,
.has-overlay-60:before,
.has-overlay-55:before,
.has-overlay-50:before,
.has-overlay-45:before,
.has-overlay-40:before,
.has-overlay-35:before,
.has-overlay-30:before,
.has-overlay-25:before,
.has-overlay-20:before,
.has-overlay-15:before,
.has-overlay-10:before,
.has-overlay-5:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  background-color: black;
}

.column.has-overlay-95:before,
.column.has-overlay-90:before,
.column.has-overlay-85:before,
.column.has-overlay-80:before,
.column.has-overlay-75:before,
.column.has-overlay-70:before,
.column.has-overlay-65:before,
.column.has-overlay-60:before,
.column.has-overlay-55:before,
.column.has-overlay-50:before,
.column.has-overlay-45:before,
.column.has-overlay-40:before,
.column.has-overlay-35:before,
.column.has-overlay-30:before,
.column.has-overlay-25:before,
.column.has-overlay-20:before,
.column.has-overlay-15:before,
.column.has-overlay-10:before,
.column.has-overlay-5:before {
  left: var(--columnGaps);
  right: var(--columnGaps);
  top: var(--columnGaps);
  bottom: var(--columnGaps);
}

.has-overlay-95:before {
  opacity: 0.95;
}

.has-overlay-90:before {
  opacity: 0.9;
}

.has-overlay-85:before {
  opacity: 0.85;
}

.has-overlay-80:before {
  opacity: 0.8;
}

.has-overlay-75:before {
  opacity: 0.75;
}

.has-overlay-70:before {
  opacity: 0.7;
}

.has-overlay-65:before {
  opacity: 0.65;
}

.has-overlay-60:before {
  opacity: 0.6;
}

.has-overlay-55:before {
  opacity: 0.55;
}

.has-overlay-50:before {
  opacity: 0.5;
}

.has-overlay-45:before {
  opacity: 0.45;
}

.has-overlay-40:before {
  opacity: 0.4;
}

.has-overlay-35:before {
  opacity: 0.35;
}

.has-overlay-30:before {
  opacity: 0.3;
}

.has-overlay-25:before {
  opacity: 0.25;
}

.has-overlay-20:before {
  opacity: 0.2;
}

.has-overlay-15:before {
  opacity: 0.15;
}

.has-overlay-10:before {
  opacity: 0.1;
}

.has-overlay-5:before {
  opacity: 0.05;
}

/* --COLUMNS-- */
.column {
  padding: var(--columnGaps);
  position: relative;
}

.column-background {
  position: absolute;
  left: var(--columnGaps);
  top: var(--columnGaps);
  bottom: var(--columnGaps);
  right: var(--columnGaps);
  z-index: 0;
}

/* .column-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
} */

/* --IMPORT ITEM-- */
.import-item,
.slides .grid {
  position: relative;
  z-index: 1;
}

.is-full-slide {
  min-width: 100%;
  min-height: calc(100vh - 3.25rem);
}

.is-full-slide>.grid {
  min-width: 100%;
  min-height: calc(100vh - 3.25rem);
  padding: 0;
}

.slides .grid-item {
  padding: 2rem;
}

.has-text-white p,
.has-text-white h1,
.has-text-white h2,
.has-text-white h3,
.has-text-white h4,
.has-text-white h5,
.has-text-white h6,
.has-text-white li {
  color: #fff;
}

.has-background-black .box {
  background-color: #0a0a0a;
}

@media screen and (max-width: 768px),
print {
  .slides .grid-item {
    padding: 1rem;
  }
}

/* --BACKGROUND IMAGES-- */
.grid,
.grid-item {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.has-fixed-background,
.has-background-fixed {
  background-attachment: fixed;
}

/* --VIDEO BACKGROUNDS-- */
.gi-video-bg {
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.column>.gi-video-bg {
  width: calc(100% - (var(--columnGaps) * 2));
  height: calc(100% - (var(--columnGaps) * 2));
  top: var(--columnGaps);
  left: var(--columnGaps);
}

.gi-has-video-background {
  position: relative;
  overflow: hidden;
}

/* --INLINE IMAGES-- */
.is-rounded img {
  border-radius: 9999px;
}

.b-image-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* --VIDEOS-- */
video,
.youtube-embed {
  width: 100%;
}

.youtube-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.youtube-embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --NAVIGATION - scroll-- */
.navbar.no-menu .navbar-brand {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.navbar.no-menu .navbar-menu {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
}

.navbar-brand {
  padding: 1rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-item img {
  max-height: 1.6rem;
}

.navbar-item {
  position: relative;
  padding: 0;
  height: 100%;
  background-color: transparent !important;
}


.navbar-item a {
  color: #fff;
  color: var(--gi-grey-4);
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0.5rem 0.75rem;
  position: relative;
}

.navbar-item a:not(.router-link-exact-active):hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.navbar-item a.router-link-exact-active {
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  /* font-weight: 700; */
}

.navbar-item a.router-link-exact-active:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;
  background-color: var(--primary-color);
}

.language-dropdown a.dropdown-item.is-active {
  background-color: var(--gi-grey-2);
  color: var(--primary-color);
}

.navbar.is-black .dropdown span {
  color: var(--gi-grey-4);
}

.navbar-burger {
  height: 1.65rem;
  width: 2rem;
}


/* --DROPDOWN-- */
.language-dropdown .dropdown-item.active {
  color: var(--primary-color);
}

.language-dropdown {
  align-items: center;
}

.language-dropdown .dropdown-item {
  position: relative;
  padding-left: 2.2rem;
}

.language-dropdown .dropdown-item .icon {
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.language-dropdown .dropdown-item .icon i:before {
  font-size: 1rem;
}

@media screen and (max-width: 1023px) {
  .navbar-item img {
    max-height: 1.4rem;
  }

  .navbar-menu {
    padding: 0;
  }

  .navbar-item a {
    color: var(--gi-black);
    border-bottom: 1px solid var(--gi-grey-2);
  }

  .navbar-item:last-child a {
    border-bottom-width: 3px;
  }

  .navbar-item a:hover {
    background-color: var(--gi-grey-1) !important;
  }

  .navbar-item a.router-link-exact-active {
    color: var(--primary-color);
    background-color: var(--gi-grey-2) !important;
  }

  .navbar-item a.router-link-exact-active:after {
    content: none;
  }

  .navbar-end {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0.5rem 0.75rem;
  }

  .icon.has-text-light {
    color: var(--gi-grey-5) !important;
  }

  .navbar.is-black .dropdown span {
    color: var(--gi-black);
  }

  .navbar .dropdown-trigger .navbar-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  /* no menu */
  .navbar.no-menu .navbar-burger {
    display: none;
  }

  .navbar.no-menu .navbar-brand {
    /* -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; */
  }

  .navbar.no-menu .navbar-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .navbar.no-menu .navbar-menu {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .navbar.is-black.no-menu .dropdown span {
    color: #fff;
  }

}

/* --NAVIGATION - slides-- */
.navbar.slides {
  display: block;
}

.navbar-partner-logo {
  margin-left: 1rem;
  padding-left: 1rem;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}

/* slides nav arrows and slide numbers */
.slides-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  width: 136px;
  left: calc(50% - 68px);
  color: #fff;
}

.button.slides-button-arrow.is-ghost,
.button.slides-button-arrow.is-ghost:hover {
  color: #fff;
  border: 0;
}

.button.slides-button-arrow[disabled] {
  opacity: 0.2;
}

.navbar-item a.router-link-exact-active.slides-button-arrow {
  background-color: transparent !important;
}

.navbar-item a.router-link-exact-active.slides-button-arrow:after {
  content: none;
}

.slides-numbers {
  padding: 0 20px;
  color: #fff;
}

.slides .navbar-brand {
  position: relative;
  width: 100%;
  padding-right: 50px;
}

/* progress steps */
.slides-steps {
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 30px;
}

.slides-step {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  cursor: pointer;
  color: var(--gi-black);
  height: 30px;
}

.slides-step:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  height: 7px;
  border-right: 2px solid var(--gi-black);
}

.slides-step:last-child:after {
  border: none;
}

.slides-step a {
  position: relative;
  border-bottom: 7px solid var(--gi-grey-2);
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: var(--gi-black);
}

.slides-step.active a {
  border-bottom-color: var(--primary-color);
}

.slides-step span {
  position: absolute;
  width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 10px;
  opacity: 0;
  padding: 0.4rem 0.75rem;
  background-color: #fff;
  border-radius: 3px;
  font-size: 0.75rem;
  -webkit-box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);
  box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-align: center;
}

.slides-step a:after {
  content: '';
  position: absolute;
  bottom: -3px;
  left: calc(50% - 7px);
  border: transparent 7px solid;
  border-top: 7px solid #ffF;
  z-index: 22;
  opacity: 0;
}

.slides-step:hover span {
  opacity: 1;
}

.slides-step:hover a:after {
  opacity: 1;
}


/* --slides off canvas menu items-- */
.slides .navbar-menu {
  display: none;
  background-color: #fff;
  padding: 0;
  position: fixed;
  right: 0;
  top: auto;
  width: 100%;
  max-width: 350px;
  bottom: 64px;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-shadow: 0 -5px 16px rgb(10 10 10 / 10%);
  box-shadow: 0 -5px 16px rgb(10 10 10 / 10%);
}

.slides .navbar-menu.is-active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slides .navbar-start {
  display: block;
  max-height: calc(100vh - 106px);
  overflow: auto;
  width: 100%;
}

.slides .navbar-menu .navbar-item {
  width: 100%;
  height: auto;
}

.slides .navbar-menu .navbar-item a {
  color: var(--gi-black);
  border-bottom: 1px solid var(--gi-grey-2);
  width: 100%;
}

.slides .navbar-menu .navbar-item a span:not(.slides-menu-item-number) {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  position: relative;
  padding-left: 27px;
}

.slides .navbar-menu .navbar-item a span.slides-menu-item-number {
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 700;
}

.slides .navbar-menu .navbar-item:last-child a {
  border-bottom-width: 1px;
}

.slides .navbar-menu .navbar-item a:hover {
  background-color: var(--gi-grey-1) !important;
}

.slides .navbar-menu .navbar-item a.router-link-exact-active {
  color: var(--primary-color);
  background-color: var(--gi-grey-2) !important;
}

.slides .navbar-menu .navbar-item a.router-link-exact-active:after {
  content: none;
}

/* --slides language select */
.slides .navbar-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid var(--gi-grey-3);
}

.slides .icon.has-text-light {
  color: var(--gi-grey-5) !important;
}

.slides.navbar.is-black .dropdown span {
  color: var(--gi-black);
}

.slides .dropdown {
  padding-right: 0.25rem;
  margin-left: auto;
  height: 40px;
}

.slides .dropdown-trigger .navbar-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* --slides burger button and slide title */
.slides .navbar-burger {
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.slides .slide-title {
  margin-left: auto;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  padding-right: 0.85rem;
  width: calc(50% - 110px);
  text-align: right;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

@media screen and (max-width: 930px) {
  .navbar-partner-logo {
    display: none;
  }
}

@media screen and (max-width: 530px) {
  .slides .navbar-item img {
    max-height: 1.2rem;
  }

  .slides-nav {
    left: auto;
    right: 52px;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    padding-right: 10px;
    width: 126px;
  }

  .slides-numbers {
    padding: 0 10px;
  }

  .slides .slide-title {
    display: none;
  }
}

/* --BUTTONS-- */
.button {
  text-decoration: none;
  margin-right: 0.5rem;
  margin-top: 0.5rem;
}

.control .button {
  margin: 0;
}

.button.is-primary {
  background-color: var(--primary-color);
  position: relative;
}

.button.is-purple {
  background-color: var(--gi-purple);
}

.button.is-purple:hover,
.button.is-purple.is-hovered {
  background-color: var(--gi-darkpurple);
}

.button.is-primary:hover:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.1);
}

.button.is-primary.is-hovered,
.button.is-primary:hover {
  background-color: var(--primary-color);
}

.button.is-danger,
.button.is-red {
  background-color: var(--gi-red);
}

.button.is-danger.is-hovered,
.button.is-danger:hover,
.button.is-red.is-hovered,
.button.is-red:hover {
  background-color: var(--gi-darkred);
}

.button.is-success,
.button.is-green {
  background-color: var(--gi-green);
}

.button.is-success.is-hovered,
.button.is-success:hover,
.button.is-green.is-hovered,
.button.is-green:hover {
  background-color: var(--gi-darkgreen);
}

.button.is-info,
.button.is-blue {
  background-color: var(--gi-blue);
}

.button.is-info.is-hovered,
.button.is-info:hover,
.button.is-blue.is-hovered,
.button.is-blue:hover {
  background-color: var(--gi-darkblue);
}

.button.is-warning,
.button.is-yellow {
  background-color: var(--gi-yellow);
  color: var(--gi-black);
}

.button.is-warning.is-hovered,
.button.is-warning:hover,
.button.is-yellow.is-hovered,
.button.is-yellow:hover {
  background-color: var(--gi-darkyellow);
  color: var(--gi-black);
}

.button.is-grey {
  background-color: var(--gi-grey-3);
  color: var(--gi-black);
}

.button.is-grey.is-hovered,
.button.is-grey:hover {
  background-color: var(--gi-grey-4);
  color: var(--gi-black);
}

.button.copy-button:after {
  content: attr(data-copied-message);
  position: absolute;
  bottom: calc(100% + 10px);
  background-color: #fff;
  font-size: 0.75rem;
  color: var(--primary-color);
  padding: 2px 5px;
  -webkit-box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);
  box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);
  border-radius: 3px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}

.button.copy-button.active:after {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

/* allow button to be centered if margin left and right set to auto */
.button.mx-auto {
  display: block;
}

/* --OUTLINED BUTTONS-- */
.button.is-primary.is-outlined,
.button.is-purple.is-outlined {
  border-color: var(--gi-purple);
  color: var(--gi-purple);
}

.button.is-white.is-outlined {
  border-color: #fff;
  color: #fff;
}

.button.is-white.is-outlined:hover,
.button.is-white.is-primary.is-outlined:hover {
  background-color: #fff;
  border-color: #fff;
  color: var(--gi-black);
}

.button.is-black.is-outlined {
  border-color: var(--gi-black);
  color: var(--gi-black);
}

.button.is-black.is-outlined:hover,
.button.is-black.is-primary.is-outlined:hover {
  background-color: var(--gi-black);
  color: #fff;
}

.button.is-primary.is-outlined.is-focused,
.button.is-primary.is-outlined.is-hovered,
.button.is-primary.is-outlined:focus,
.button.is-primary.is-outlined:hover,
.button.is-purple.is-outlined.is-focused,
.button.is-purple.is-outlined.is-hovered,
.button.is-purple.is-outlined:focus,
.button.is-purple.is-outlined:hover {
  background-color: var(--gi-purple);
  border-color: var(--gi-purple);
  color: #fff;
}

.button.is-ghost,
.button.is-ghost.is-hovered,
.button.is-ghost:hover {
  color: var(--primary-color);
}

/* --CAROUSEL */
.carousel {
  margin: 0 auto;
}

.carousel.is-small-width {
  max-width: 960px !important;
}

.carousel.is-medium-width {
  max-width: 1152px !important;
}

.carousel.is-large-width {
  max-width: 1344px !important;
}

.carousel.is-full-width {
  max-width: none !important;
}

.carousel .container.is-smallest-width {
  max-width: none !important;
}

.carousel-indicator,
.carousel-arrow {
  z-index: 10;
}

.carousel .carousel-indicator .indicator-item .indicator-style:hover,
.carousel .carousel-indicator .indicator-item.is-active .indicator-style {
  background-color: var(--primary-color);
}

.carousel .carousel-indicator .indicator-item .indicator-style {
  border-color: var(--primary-color);
}

.carousel .carousel-items {
  height: 100%;
}

.carousel .carousel-item {
  height: 100%;
}

.carousel>.carousel-items>.carousel-item>.grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}

.progress::-webkit-progress-value {
  background-color: var(--primary-color) !important;
}


/* --HERO CAROUSEL-- */
/* .hero-carousel {
  position: relative;
} */
.hero-carousel .progress {
  position: absolute;
  z-index: 222;
}

.hero-carousel>.grid-item {
  position: static;
  z-index: 2;
}

.hero-carousel>.grid-item>.container {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 22;
}

.grid-item>.container h1:first-child,
.grid-item>.container h2:first-child,
.grid-item>.container h3:first-child,
.grid-item>.container h4:first-child,
.grid-item>.container h5:first-child,
.grid-item>.container h6:first-child,
.grid-item>.container p:first-child {
  padding-top: 0;
}

.hero-carousel .carousel {
  height: 100% !important;
  min-width: 100% !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1 !important;
}

.hero-carousel .carousel-items {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/* .hero-carousel .carousel-item {
  position: relative;
} */


/* --TABS-- */
.tabs li.is-active a {
  border-bottom-color: var(--primary-color);
  color: var(--primary-color);
}

.tabs .grid-item {
  padding: 0;
}

.tabs a {
  text-decoration: none;
}

.tab-item .grid-item {
  padding: 1.5rem;
}

/* --TABLES-- */
/* tr:hover,
tr:hover td {
  background-color: var(--gi-lightyellow);
} */

.fancy-table.is-primary th {
  background: var(--primary-color) !important;
  color: #fff;
}

.fancy-table.is-light th {
  background: var(--gi-grey-2) !important;
}

.fancy-table.is-dark th {
  background: var(--gi-grey-6) !important;
  color: #fff;
}

.fancy-table.is-black th {
  background: var(--gi-black) !important;
  color: #fff;
}

/* basic tables */
.basic-table {
  width: 100%;
}

/* --COLLAPSE-- */
.collapse .grid-item {
  padding: 0;
}

.collapse-trigger>div {
  position: relative;
}

.collapse-trigger .icon {
  position: absolute;
  right: 1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* --STEPS-- */
.step-link {
  text-decoration: none;
}

/* --FORMS-- */
.form {
  max-width: 768px;
  margin: 0 auto;
  padding: 1rem;
}

.label {
  color: var(--gi-black);
}

.field {
  margin-bottom: 1rem;
}

.field.optin input {
  margin-right: 0.5rem;
}

.field.required label:not(.b-radio):after {
  content: " *";
  color: var(--gi-red);
}


.input,
.select select,
.taginput .taginput-container.is-focusable,
.textarea {
  color: var(--gi-black);
}

.form .select select {
  /* min-width: 270px; */
}

.input:active,
.input:focus,
.is-active.input,
.is-active.textarea,
.is-focused.input,
.is-focused.textarea,
.select select.is-active,
.select select.is-focused,
.select select:active,
.select select:focus,
.taginput .is-active.taginput-container.is-focusable,
.taginput .is-focused.taginput-container.is-focusable,
.taginput .taginput-container.is-focusable:active,
.taginput .taginput-container.is-focusable:focus,
.textarea:active,
.textarea:focus {
  /* border-color: var(--primary-color); */
}

.input,
.select select,
.taginput .taginput-container.is-focusable,
.textarea {
  border-radius: 0;
}

.input,
.taginput .taginput-container.is-focusable,
.textarea,
.datepicker .dropdown .input[readonly],
.datepicker .dropdown-trigger .input[readonly],
.b-checkbox.checkbox input[type=checkbox]:focus:checked+.check,
.b-checkbox.checkbox input[type=checkbox]:focus+.check,
.b-radio.radio input[type=radio]:focus:checked+.check,
.b-radio.radio input[type=radio]:focus+.check {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.b-checkbox.checkbox input[type=checkbox]:focus:checked+.check,
.b-checkbox.checkbox input[type=checkbox]:focus+.check,
.b-radio.radio input[type=radio]:focus:checked+.check,
.b-radio.radio input[type=radio]:focus+.check {
  -webkit-box-shadow: 0 0 0 0.125em rgb(121 87 213 / 25%);
  box-shadow: 0 0 0 0.125em rgb(121 87 213 / 25%);
}

/* --datepicker-- */
.pagination-list .field {
  margin-bottom: 0;
}

.datepicker a {
  text-decoration: none;
}

.datepicker .datepicker-table .datepicker-body .datepicker-cell.is-selected {
  background-color: var(--primary-color);
}

.select:not(.is-multiple):not(.is-loading)::after {
  border-color: var(--primary-color);
}

/* --radio-- */
.b-radio.radio input[type=radio]:checked+.check {
  border-color: var(--primary-color);
}

.b-radio.radio input[type=radio]+.check:before {
  background-color: var(--primary-color);
}

/* --checkbox-- */
.b-checkbox.checkbox input[type=checkbox]:checked+.check {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}

.b-checkbox.checkbox:hover input[type=checkbox]:not(:disabled)+.check {
  border-color: var(--primary-color);
}

/* --MODALS-- */
.modal:not(.splash-screen),
.modal.p-0 {
  padding: 20px !important;
}

.modal .navbar {
  border-bottom: 1px solid var(--gi-grey-3);
}

.modal .navbar-end {
  position: absolute;
  right: 0;
  top: 0;
}

.close-modal {
  height: 51px;
}

.close-modal a {
  color: var(--gi-black);
}

.modal.is-fullheight .is-fullheight {
  min-height: calc(100vh - 93px);
}

.modal.has-background-white {
  background-color: transparent !important;
}

.modal.has-background-white .modal-content {
  background-color: #fff;
}

.modal .navbar-brand {
  display: none;
}

.modal .navbar-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: 0;
  position: relative;
}

.modal .navbar-item a {
  border-bottom: 0;
}

.modal .navbar-end {
  padding: 0;
}

.modal-group-title {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin: 0 1rem;
  max-width: calc(100% - 100px);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.modal .navbar-start .button {
  margin: 0;
  height: calc(100% - 10px);
  padding: calc(0.5em - 1px) 1em;
  border: 1px solid #dbdbdb;
}

.modal .navbar-start {
  width: 100%;
  max-width: 300px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
}